/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */

/* Reusable column setup */
.col
{
    border: 0px solid rgba(0,0,0,0);
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding-box !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
}

/* 1. 12 Column Grid 0px - 479px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

@media screen and (min-width: 0px) and (max-width: 479px)
{
    .col
    {
        margin-left: 1%;
        padding: 0 0.5%;
    }

    .row .col:first-child
    {
        margin-left: 0;
    }
    .span_1
    {
        width: 7.41666666667%;
    }
    .span_2
    {
        width: 15.8333333333%;
    }
    .span_3
    {
        width: 24.25%;
    }
    .span_4
    {
        width: 32.6666666667%;
    }

    .span_5
    {
        width: 41.0833333333%;
    }
    .span_6
    {
        width: 49.5%;
    }

    .span_7
    {
        width: 57.9166666667%;
    }
    .span_8
    {
        width: 66.3333333333%;
    }

    .span_9
    {
        width: 74.75%;
    }
    .span_10
    {
        width: 83.1666666667%;
    }
    .span_11
    {
        width: 91.5833333333%;
    }
    .span_12
    {
        margin-left: 0;
        width: 100%;
    }
    .mobileFullWidth
    {
        width: 100% !important;
        margin-left: 0;
    }
    .mobilehalffullwidth
    {
        width: 49.5% !important;
        margin-left: 0;
    }

}

/* 2. 12 Column Grid 480px - 767px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

@media screen and (min-width: 480px) and (max-width: 768px)
{
    .col
    {
        margin-left: 1%;
        padding: 0 0.5%;
    }

    .row .col:first-child
    {
        margin-left: 0;
    }

    .span_1
    {
        width: 7.41666666667%;
    }
    .span_2
    {
        width: 15.8333333333%;
    }
    .span_3
    {
        width: 24.25%;
    }
    .span_4
    {
        width: 32.6666666667%;
    }

    .span_5
    {
        width: 41.0833333333%;
    }
    .span_6
    {
        width: 49.5%;
    }
    .span_7
    {
        width: 57.9166666667%;
    }
    .span_8
    {
        width: 66.3333333333%;
    }
    .span_9
    {
        width: 74.75%;
    }
    .span_10
    {
        width: 83.1666666667%;
    }
    .span_11
    {
        width: 91.5833333333%;
    }
    .span_12
    {
        margin-left: 0;
        width: 100%;
    }

    .tabFullWidth
    {
        width: 100% !important;
        margin-left: 0;
    }

    .tabhalffullwidth
    {
        width: 49.5% !important;
        margin-left: 0;
    }
}

/* 3. 12 Column Grid 768px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

@media screen and (min-width: 769px)
{
    .col
    {
        margin-left: 1%;
        padding: 0 0.5%;
    }

    .row .col:first-child
    {
        margin-left: 0;
    }

    .span_1
    {
        width: 7.41666666667%;
    }
    .span_2
    {
        width: 15.8333333333%;
    }
    .span_3
    {
        width: 24.25%;
    }
    .span_4
    {
        width: 32.6666666667%;
    }
    .span_5
    {
        width: 41.0833333333%;
    }
    .span_6
    {
        width: 49.5%;
    }
    .span_7
    {
        width: 57.9166666667%;
    }
    .span_8
    {
        width: 66.3333333333%;
    }
    .span_9
    {
        width: 74.75%;
    }
    .span_10
    {
        width: 83.1666666667%;
    }
    .span_11
    {
        width: 91.5833333333%;
    }
    .span_12
    {
        margin-left: 0;
        width: 100%;
    }
    .guide-beneficiaries-compact .Deskfullwidth
    {
        width: 100% !important;
        margin-left: 0;
    }
}

